.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* Always max 3 columns */
  gap: 1.5rem;
}

@media (max-width: 900px) {
  .grid {
    grid-template-columns: repeat(2, 1fr); /* 2 columns on medium screens */
  }
}

@media (max-width: 600px) {
  .grid {
    grid-template-columns: repeat(1, 1fr); /* 1 column on small screens */
  }
}
.role {
  font-size: 1rem;
  margin-top: -5px;
  margin-bottom: 10px;
  font-style: italic;
  color: var(--color-white);
}
.contact-card {
  background: var(--color-grey);
  border-radius: 8px;
  box-shadow: 2px 2px 10px var(--color-honey);
}
.contact-card div {
  padding: 20px;
}

.contact-card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 8px 8px 0 0;
}
